﻿
.product-search {
    display: block;
    width: 50%;
    margin: 0 auto;
    position: fixed;
    top: 7.5px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 90;
    height: 35px;
    border-radius: 10px;
    border: none;
}

/* Mobile devices */



@media (max-width: 640px) {
    .product-search {
        width: 40%; /* Adjust the width for mobile devices */
        top: 7px; /* Keep the same space from the top */
        height: 35px; /* Keep the same height */
        left: 60%;
        position: fixed;
    }
}

@media (max-width: 768px) {
    .product-search {
        width: 30%; /* Adjust the width for mobile devices */
        top: 7px; /* Keep the same space from the top */
        height: 35px; /* Keep the same height */
        left: 45%;
        position: fixed;
    }
}

/* Tablet devices */
@media (min-width: 601px) and (max-width: 1024px) {
    .product-search {
        width: 50%; /* Adjust the width for tablet devices */
        top: 7px; /* Slightly more space from the top */
        height: 35px; /* Keep the same height */
        position: fixed;
    }
}
